{
  "title":"rdm1_interps_ans.pdf",
  "description": "This resource provides intrepretation questions along with their answers for RDM day 1.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/e8f75bd9610eb9302d25cba863af189b_rdm1_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
